---
hwAccessCommonMIB: 1.3.6.1.4.1.2011.6.158
hwAccessCommonObjectMIB: 1.3.6.1.4.1.2011.6.158.1
hwAccessCommonObjects: 1.3.6.1.4.1.2011.6.158.1.1
hwAccessCommonControlObjects: 1.3.6.1.4.1.2011.6.158.1.1.1
hwOpticsDdmInfoExTable: 1.3.6.1.4.1.2011.6.158.1.1.1.1
hwOpticsDdmInfoExEntry: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1
hwOpticsDdmInfoExTemperature: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.1
hwOpticsDdmInfoExTemperatureHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.2
hwOpticsDdmInfoExTemperatureLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.3
hwOpticsDdmInfoExTemperatureHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.4
hwOpticsDdmInfoExTemperatureLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.5
hwOpticsDdmInfoExSupplyVoltage: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.6
hwOpticsDdmInfoExSupplyVoltageHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.7
hwOpticsDdmInfoExSupplyVoltageLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.8
hwOpticsDdmInfoExSupplyVoltageHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.9
hwOpticsDdmInfoExSupplyVoltageLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.10
hwOpticsDdmInfoExTxBiasCurrent: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.11
hwOpticsDdmInfoExTxBiasCurrentHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.12
hwOpticsDdmInfoExTxBiasCurrentLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.13
hwOpticsDdmInfoExTxBiasCurrentHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.14
hwOpticsDdmInfoExTxBiasCurrentLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.15
hwOpticsDdmInfoExTxPower: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.16
hwOpticsDdmInfoExTxPowerHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.17
hwOpticsDdmInfoExTxPowerLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.18
hwOpticsDdmInfoExTxPowerHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.19
hwOpticsDdmInfoExTxPowerLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.20
hwOpticsDdmInfoExRxPower: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.21
hwOpticsDdmInfoExRxPowerHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.22
hwOpticsDdmInfoExRxPowerLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.23
hwOpticsDdmInfoExRxPowerHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.24
hwOpticsDdmInfoExRxPowerLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.25
hwOpticsDdmInfo10GTxBiasCurrent: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.26
hwOpticsDdmInfo10GTxPower: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.27
hwOpticsDdmInfoExCatvRxPowerHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.28
hwOpticsDdmInfoExCatvRxPowerLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.29
hwOpticsDdmInfoExModuleType: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.30
hwOpticsDdmInfoExSubType: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.31
hwOpticsDdmInfoExPrecision: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.32
hwOpticsDdmInfoExEncapsulationType: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.33
hwOpticsDdmInfoExVendorPN: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.34
hwOpticsDdmInfoExUsedType: 1.3.6.1.4.1.2011.6.158.1.1.1.1.1.35
hwXponDeviceOntDdmInfoExTable: 1.3.6.1.4.1.2011.6.158.1.1.1.2
hwXponDeviceOntDdmInfoExEntry: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1
hwXponOntDdmInfoExOntIndex: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.1
hwXponOntDdmInfoExTemperature: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.2
hwXponOntDdmInfoExTemperatureHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.3
hwXponOntDdmInfoExTemperatureLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.4
hwXponOntDdmInfoExTemperatureHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.5
hwXponOntDdmInfoExTemperatureLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.6
hwXponOntDdmInfoExSupplyVoltage: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.7
hwXponOntDdmInfoExSupplyVoltageHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.8
hwXponOntDdmInfoExSupplyVoltageLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.9
hwXponOntDdmInfoExSupplyVoltageHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.10
hwXponOntDdmInfoExSupplyVoltageLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.11
hwXponOntDdmInfoExTxBiasCurrent: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.12
hwXponOntDdmInfoExTxBiasCurrentHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.13
hwXponOntDdmInfoExTxBiasCurrentLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.14
hwXponOntDdmInfoExTxBiasCurrentHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.15
hwXponOntDdmInfoExTxBiasCurrentLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.16
hwXponOntDdmInfoExTxPower: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.17
hwXponOntDdmInfoExTxPowerHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.18
hwXponOntDdmInfoExTxPowerLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.19
hwXponOntDdmInfoExTxPowerHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.20
hwXponOntDdmInfoExTxPowerLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.21
hwXponOntDdmInfoExRxPower: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.22
hwXponOntDdmInfoExRxPowerHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.23
hwXponOntDdmInfoExRxPowerLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.24
hwXponOntDdmInfoExRxPowerHighWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.25
hwXponOntDdmInfoExRxPowerLowWarningThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.26
hwXponOntDdmInfoExOltRxOntPower: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.27
hwXponOntDdmInfoExCatvRxPowerHighAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.28
hwXponOntDdmInfoExCatvRxPowerLowAlarmThreshold: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.29
hwXponOntDdmInfoExModuleType: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.30
hwXponOntDdmInfoExSubType: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.31
hwXponOntDdmInfoExPrecision: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.32
hwXponOntDdmInfoExEncapsulationType: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.33
hwXponOntDdmInfoExVendorPN: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.34
hwXponOntDdmInfoExUsedType: 1.3.6.1.4.1.2011.6.158.1.1.1.2.1.35
hwAccessCommonStatisticObjects: 1.3.6.1.4.1.2011.6.158.1.1.2
hwLineCommonTrapsVbOids: 1.3.6.1.4.1.2011.6.158.50
hwPortHostmode: 1.3.6.1.4.1.2011.6.158.50.1
hwPortActualmode: 1.3.6.1.4.1.2011.6.158.50.2
hwReservedValue: 1.3.6.1.4.1.2011.6.158.50.3
hwLineCommonTraps: 1.3.6.1.4.1.2011.6.158.51
hwLineTraps: 1.3.6.1.4.1.2011.6.158.51.1
hwLineTrapsPrefix: 1.3.6.1.4.1.2011.6.158.51.1.0
hwXponnniPortSwitchTrap: 1.3.6.1.4.1.2011.6.158.51.1.0.1
hwLineAlarmTraps: 1.3.6.1.4.1.2011.6.158.51.2
hwLineAlarmTrapsPrefix: 1.3.6.1.4.1.2011.6.158.51.2.0
hwPortTypeAdaptFaultAlarmTrap: 1.3.6.1.4.1.2011.6.158.51.2.0.1
hwPortTypeAdaptFaultRestoreAlarmTrap: 1.3.6.1.4.1.2011.6.158.51.2.0.2
hwPortTypeAdaptSuccessAlarmTrap: 1.3.6.1.4.1.2011.6.158.51.2.0.3
hwXponnniPortSwitchAlarmTrap: 1.3.6.1.4.1.2011.6.158.51.2.0.4